# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v1_role_ref import V1RoleRef


class TestV1RoleRef(unittest.TestCase):
    """ V1RoleRef unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV1RoleRef(self):
        """
        Test V1RoleRef
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v1_role_ref.V1RoleRef()
        pass


if __name__ == '__main__':
    unittest.main()
